@charset "gb2312";
/* CSS Document */

body,h1,h2,h3,h4,h5,h6,div,ul,li,ol,dl,dt,dd,td,p,pre, form, fieldset, input, textarea, blockquote, th, button,em,select{ padding:0; margin:0;}
img,border,select,li{border:none; vertical-align:top;}
ul,dl,li{ list-style:none;}
body{color:#656565; font-size:12px; font:Arial, 宋体, sans-serif; background:url(../images/bg.gif) repeat-x; line-height:22px;}
/*共用*/
a{text-decoration:none;}
.left{ float:left;}
.right{ float:right;}
.clear{clear:both;}
/*共用结束*/

.top{width:980px; height:120px; margin:0 auto; overflow:hidden;}
.logo{width:980px; height:75px;}
.logo_l{ }
.logo_r{width:130px; height:17px; margin-top:19px; background:url(../images/logo_rbg.gif) no-repeat; padding:10px 0 0 7px; line-height:14px;}
.logo_r a{color:#747474; margin:0 6px;}
.menu{width:980px; height:45px; background:url(../images/menubg.gif) no-repeat;}
.menu_l{width:794px; height:20px; padding-top:6px;}
.menu_r{width:147px; height:23px; padding:12px 20 0 10px; line-height:14px; color:#FFFFFF; margin-right:10PX;}
.menu_l li{width:69px; height:35px; float:left; margin:0 32px 0 12px; display:inline; text-align:left;}

.bottom{width:980px; height:58px; background:url(../images/bottombg.gif) repeat-x; margin:25px auto 0 auto;padding-top:20px; text-align:center;color:#999;}

#con_r{width:236px; height:204px; float:left;}
#contact{width:236px; height:99px; background:url(../images/indexcontactbg.gif) no-repeat; color:#383838;}
#contact h2 img{width:136px; height:11px; overflow:hidden; margin-bottom:12px;}

#slides{width:980px;height:317px; position:relative; margin:0 auto; margin-bottom:20px; }
.slides_container{width:980px;height:317px;overflow:hidden; margin:0px;}
.pagination{ margin:0;width:300px;position:absolute;left:895px;top:288px;z-index:2000; }
.pagination li{float:left;}
.pagination li a{ display:block;width:22px;height:0;padding-top:22px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;margin-bottom:-22PX;}
.pagination li.current a{ background-position:0 -22px; _background-position:0 -21px;}

.HR1{border:solid 1PX #E2E2E2; height:1PX;}